## libcompress-lz4-perl 0.25+ds

=== debian/changelog ===
libcompress-lz4-perl (0.25+ds-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 23:01:29 +0100

libcompress-lz4-perl (0.25+ds-1) unstable; urgency=medium

  * Initial release (closes: #882102).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Nov 2017 00:48:20 +0100
