=== debian/control ===
Source: libcompress-lz4-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               liblz4-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcompress-lz4-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcompress-lz4-perl.git
Homepage: https://metacpan.org/release/Compress-LZ4

Package: libcompress-lz4-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the LZ4 (de)compressor
 The Compress::LZ4 module provides an interface to the LZ4 (de)compressor.
 .
 Besides functions for compression, high-compression, and decompression, it
 also includes compatibility functions for the same purposes to handle raw
 data in the official frame format.
