=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://metacpan.org/release/Compress-LZ4   .*/Compress-LZ4-v?@ANY_VERSION@@ARCHIVE_EXT@$
